
#ifndef _glirc_help_h
#define _glirc_help_h

extern void whatis(int argc, char **argv, Winstruct *);
extern void apropos(int , char **, Winstruct *);
extern void help(int , char **, Winstruct *);

#endif
